[EngineData]
MainRAMBankName=CAR_27_ENG_MB_EE.abk
AuxRAMBankName=CAR_27_ENG_MB_SPU.abk
CarID= 27
GinsuAccel=GIN_VQ35DE_Extreme.gin
UseDualGinsu= 1
GinsuDecelID= 30
AccelFromIdleID= 7
MaxRPM= 6990.000000
MinRPM= 2071.000000
AEMSVol= 21000
GinsuAccelVol= 32500
AccelDeltaRPMThreshold= 120.000000
AEMSMixLRPM= 0.150000
GinsuMixLRPM= 0.950000
AEMSMixSRPM= 0.250000
GinsuMixSRPM= 0.750000
UnkFloat1= 0.750000
UnkFloat2= 0.250000
Unk2= 1000
